#Ant properties
#Wed Feb 17 14:41:38 CET 2021
build.version=4.10.20210217.7
feature.copyright=Copyright 2002 - 2007 objectstyle.org and individual authors
feature.description=Groovy Support.
feature.featureName=WOLips Groovy Support
feature.id=org.objectstyle.wolips.groovy.feature
feature.image=WOLips-medium.gif
feature.providerName=objectstyle.org
feature.updateSite=https\://jenkins.wocommunity.org/job/WOLips410/lastSuccessfulBuild/artifact/temp/dist/
feature.updateSiteName=WOLips
